/*
	Author	:	tecnelas.com
	Email		:	tecnelas@tecnelas.com
	Website	:	http://www.tecnelas.com/
*/
* {
	border:0;
	margin:0;
	padding:0;
}

/* general */
a {
	color:#b3000a;
	text-decoration:none;
}
a:hover {
	color:#555;
	text-decoration:none;
}

img {border-style: none}
.centrado {text-align:center}
.derecha {text-align:right}
.izquierda {text-align:left}
.imagen02{
	margin-top:0px;
	margin-left:15px
	margin-right:0px
	margin-bottom:0px}

/* body */
body {
	background:url('images/background_body.jpg') repeat;
	color:#333;
	font-family: "trebuchet ms", helvetica, sans-serif;
	font-size: 0.8em;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
}

/* container */
#container {
	background:url('images/background_container.jpg') no-repeat;
	width: 760px; /*Anchura de la pagina en pixeles*/
	margin: 0px auto;
	padding: 0;}

div#container1{
	width: 760px; /*Anchura de la pagina en pixeles*/
	margin: 0px auto;
	padding: 0;}

/* navigation */
#navigation {	
	height:88px;
	padding:0px;
	width:730px;
}
#navigation ul {
	list-style:none;
}
#navigation ul li {
	float:right;
	height:88px;
	list-style:none;
	width:100px;
}
#navigation ul li a {
	color:#fff;
	display:block;
	height:50px;
	line-height:normal;
	text-align:center;
	width:75px;
	padding-top: 50px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#navigation ul li a:hover {
	background:url('images/navigation.jpg') repeat-x;
	color:#111;
}
#navigation ul li a.active {
	background:url('images/navigation.jpg') repeat-x;
}

/* content */
#content {
	height:368px;
	overflow:auto;
	width:740px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
#content h1 {
	color:#333;
	font-size:200%;
}

#content h2 {
	color:#333;
	font-size:125%;
}

#tabla1 {width: 50%; height: auto; float:left;}
#tabla2 {width: 50%; height: auto; float:right;}
#tabla3 {width: 95%; height: auto; float:right;}
#tabla4 {width: 95%; height: auto; float:left;}

/* footer */
#footer {
	color:#fff;
	height:15px;
	padding:5px;
	text-align:right;
	width:750px;
}
#footer a {
	color:#fff;
}
